﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Componentes", "Componentes\Componentes.csproj", "{06826E31-8D7E-466E-AEEB-061135C785EF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{06826E31-8D7E-466E-AEEB-061135C785EF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{06826E31-8D7E-466E-AEEB-061135C785EF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{06826E31-8D7E-466E-AEEB-061135C785EF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{06826E31-8D7E-466E-AEEB-061135C785EF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
